Subject: Remembering state across restarts

From: Dan Espen <[email-masked]>
Date: Sat, 27 Nov 1999 10:44:15 -0500

With the latest CVS, after a restart,  I have XEmacs windows that were
open  becoming iconic, and an  rxvt  window moving itself  back to the
location it was at when it was first created.

I don't imagine it matters, but I'm running fvwm on a Sun at work with
the  display on a PC using  Exceed in X window manager/multiple window
mode.

-- 
Dan Espen
444 Hoes Lane  Room RRC 1C-214             E-mail: [email-masked]
Piscataway, NJ 08854                       Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]